
Testing - Bug # 1637

Status: Resolved Priority: Should have
Author: Malte Jansen Category:
Created: 2008-10-02 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Incorrect constructor F3_Testing_AbstractTestRunner
Description

File: http://forge.typo3.org/repositories/entry/package-testing/trunk/Classes/F3_Testing_AbstractTestRunner.php
Line: 82 is not correct

$this->componentFactory = $componentFactory;

The declaration of the member variable for the member var is missing or is the var automatically declared by FLOW3?

Associated revisions
Revision 33fa27c6 - 2008-10-03 14:55 - Karsten Dambekalns
Testing:
    -  added member declaration for $componentFactory, fixes #1637

History
#1 - 2008-10-03 14:45 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2008-10-03 15:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r1319.
